:root {
  --white: white;
  --black: #000;
  --light-slate-grey: #8d8d8d;
  --main: #e24f10;
  --blue: #ff6a2a;
  --grey--dark\<deleted\|variable-1f0d510e\>: #c7c7c7;
  --grey--medium\<deleted\|variable-b5099a58\>: #d9dbe1;
  --grey--lighter\<deleted\|variable-1730333e\>: #eeeff4;
  --white-smoke: #f6f7fa;
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 62px;
  font-weight: 500;
  line-height: 1.25;
}

h2 {
  font-size: 36px;
  line-height: 1.4;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 1.3;
}

h5 {
  text-transform: none;
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 1.3;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  color: var(--light-slate-grey);
  margin-top: 0;
  margin-bottom: 1%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

a {
  color: var(--main);
  letter-spacing: 2px;
  line-height: 1.4;
  text-decoration: none;
}

.label {
  border: 0px solid var(--blue);
  background-color: var(--white);
  outline-color: var(--main);
  outline-offset: -4px;
  color: var(--blue);
  letter-spacing: 0;
  text-transform: uppercase;
  outline-width: .5px;
  outline-style: solid;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  font-size: 15px;
  font-weight: 700;
  display: flex;
}

.label.cc-main {
  color: var(--main);
}

.label.cc-grey {
  color: var(--light-slate-grey);
}

.paragraph-big {
  font-size: 20px;
}

.paragraph-big.big {
  font-size: 18px;
  line-height: 32px;
}

.button {
  background-color: var(--main);
  color: var(--white);
  border-radius: 8px;
  padding: 12px 24px;
  font-weight: 700;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  display: flex;
  position: static;
}

.container {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 1080px;
  margin-bottom: 10%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.wraper {
  width: 100%;
  max-width: none;
  margin-top: 80px;
  padding-top: 0;
  position: static;
}

.divider {
  background-color: var(--grey--dark\<deleted\|variable-1f0d510e\>);
  color: var(--grey--dark\<deleted\|variable-1f0d510e\>);
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.selector {
  color: var(--white);
  background-color: #e55fb9;
  border-radius: 4px;
  padding-left: 9px;
  padding-right: 9px;
  font-size: 12px;
  line-height: 32px;
}

.div-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.color {
  width: 100%;
  height: 100%;
  margin-bottom: 0;
}

.color.cc-black {
  background-color: var(--black);
}

.color.cc-dark-grey {
  background-color: var(--grey--dark\<deleted\|variable-1f0d510e\>);
  color: var(--grey--dark\<deleted\|variable-1f0d510e\>);
}

.color.cc-medium-grey {
  background-color: var(--grey--medium\<deleted\|variable-b5099a58\>);
  color: var(--black);
}

.color.cc-light-grey {
  background-color: var(--grey--lighter\<deleted\|variable-1730333e\>);
}

.color.cc-main-2 {
  background-color: var(--main);
}

.color.cc-white {
  background-color: var(--white);
}

.styles-wrap {
  border: 1px solid var(--grey--lighter\<deleted\|variable-1730333e\>);
  padding: 16px;
}

._3-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start center;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.step-wrap {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
  margin-right: 0;
  display: flex;
}

.step-wrap.full {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}

.style-guide-heading {
  margin-bottom: 100px;
  margin-left: 0;
}

.style-guide-conatainer {
  justify-content: space-between;
  display: flex;
}

.color-wrap {
  width: 100%;
  height: 40px;
  margin-bottom: 40px;
}

.cc-white {
  color: var(--white);
}

.step {
  z-index: 2;
  border: 3px solid var(--white-smoke);
  background-color: var(--blue);
  outline-color: var(--white);
  outline-offset: -12px;
  color: var(--black);
  border-radius: 16px;
  outline-width: .5px;
  outline-style: solid;
  align-items: center;
  padding: 40px;
  display: flex;
  position: relative;
}

.step-block {
  flex-wrap: nowrap;
  place-content: center space-around;
  align-items: center;
  min-height: 60vh;
  margin-top: -1px;
  display: flex;
  position: relative;
}

.steps-clone {
  flex-direction: column;
  justify-content: center;
  margin-top: 0;
  display: flex;
  position: relative;
}

.content-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: sticky;
  top: 0;
}

.step-content-block {
  text-align: left;
  align-self: center;
  position: relative;
}

.bg-shadow {
  z-index: 1;
  border-radius: 16px;
  position: absolute;
  inset: 0%;
  box-shadow: 7px 7px 20px #12121212;
}

.content {
  margin-top: 24px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

.paragraph {
  color: #8c8f97;
}

.scroll-base {
  background-color: var(--white);
  transform-origin: 50% 0;
  justify-content: center;
  align-items: flex-start;
  width: 6px;
  height: 100%;
}

.scoll-wrap {
  flex-direction: column;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  bottom: 50%;
  overflow: hidden;
}

.scoll-wrap.hide {
  display: none;
}

.dot {
  z-index: 99999;
  background-color: var(--white);
  border-radius: 50%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  margin-bottom: -6px;
  position: relative;
}

.img-block {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.scroll-animate {
  z-index: 999;
  background-color: var(--blue);
  justify-content: center;
  align-items: flex-start;
  width: 6px;
  height: 200%;
  display: flex;
  position: absolute;
  top: -100%;
  bottom: auto;
}

.scroll-animate._2 {
  background-color: var(--blue);
  height: 100%;
}

.hero-section {
  align-items: center;
  min-height: 70vh;
  display: flex;
}

.brand {
  color: var(--black);
  padding: 20px;
  font-size: 16px;
  font-weight: 800;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.navbar {
  background-color: var(--white-smoke);
  padding: 4px 16px;
}

.button-2 {
  background-color: var(--main);
  border-radius: 6px;
  padding: 14px 24px;
}

.container-nav {
  max-width: 1080px;
}

.heading {
  border-bottom: 2px solid var(--white);
  color: var(--white);
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 500;
  display: flex;
}

.hero-block {
  justify-content: space-between;
  display: flex;
}

.img-hero {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  margin-top: -4%;
  margin-bottom: -4%;
  display: flex;
  position: relative;
}

.content-hero {
  width: 50%;
}

.scoll-wrap-hero {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: 80%;
  display: flex;
  position: absolute;
}

.dot-hero {
  z-index: 3;
  background-color: var(--black);
  border-radius: 50%;
  width: 12px;
  height: 12px;
  position: relative;
}

.step-hero {
  z-index: 2;
  background-color: var(--white);
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  padding: 18px;
  display: flex;
  position: relative;
}

.step-block-hero {
  text-align: left;
  align-self: center;
  position: relative;
}

.scroll-hero {
  height: 100%;
  display: flex;
}

.steps {
  flex-direction: column;
  display: flex;
}

.steps.left {
  justify-content: space-between;
}

.steps.right {
  justify-content: center;
}

.steps.dots {
  justify-content: space-between;
  align-items: center;
  margin-left: 24px;
  margin-right: 24px;
  padding-top: 11%;
  padding-bottom: 11%;
}

.paragraph-2 {
  font-size: 18px;
}

.nav-link {
  color: var(--main);
  margin-right: 20px;
}

.footer {
  background-color: var(--black);
  color: var(--grey--lighter\<deleted\|variable-1730333e\>);
  padding-top: 5%;
  padding-bottom: 5%;
}

.social-icons {
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.icon {
  margin: 12px;
  padding: 4px;
  display: block;
}

.footer-block {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70%;
  margin-top: 24px;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
  display: flex;
}

.container-footer {
  justify-content: center;
  align-items: center;
  display: flex;
}

.social-block {
  color: #8c8f97;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  display: flex;
}

.user-photo {
  object-fit: fill;
  background-image: url('../images/mor-and-ilya-2-2.png');
  background-position: 0 0;
  background-size: cover;
  border-radius: 12px;
  width: 120px;
  min-width: 120px;
  height: 120px;
  min-height: 80px;
  margin-bottom: 20px;
  margin-right: 20px;
}

.footer-content {
  text-align: left;
  font-size: 24px;
  display: flex;
}

.content-wrap {
  justify-content: flex-end;
  width: 40%;
  display: flex;
}

.flex {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.flex.ver {
  flex-direction: column;
  align-items: stretch;
}

.flex.ver.center {
  color: #e24f10;
  align-items: center;
}

.text {
  color: #e24f10;
  overflow: hidden;
}

.text.wrap {
  color: #fff;
  text-align: center;
  background-color: #e24f10;
  padding: 8px 140px;
  font-family: Oswald, sans-serif;
}

.heading-2 {
  color: #fff;
  letter-spacing: 12px;
  -webkit-text-stroke-width: .5px;
  -webkit-text-stroke-color: #000;
  text-transform: uppercase;
  font-size: 30px;
}

.heading-4 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 88px;
}

.section-2 {
  padding-top: 140px;
}

.paragraph-3 {
  color: var(--black);
  -webkit-text-stroke-color: var(--black);
}

.body {
  background-color: var(--black);
}

.paragraph-4, .paragraph-5 {
  color: var(--black);
}

.image {
  overflow: clip;
}

.bold-text, .bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6 {
  color: var(--white);
}

.lottie-animation, .lottie-animation-2, .lottie-animation-3, .lottie-animation-4, .lottie-animation-5, .lottie-animation-6, .lottie-animation-7 {
  width: 300px;
}

.scroll-animate-2 {
  z-index: 999;
  transform-style: preserve-3d;
  background-color: #ff6a2a;
  justify-content: center;
  align-items: flex-start;
  width: 6px;
  height: 200%;
  display: flex;
  position: absolute;
  top: -100%;
  bottom: auto;
  transform: scale3d(1, 0, 1);
}

.scroll-base-2 {
  transform-origin: 50% 0;
  background-color: #eeeff4;
  justify-content: center;
  align-items: flex-start;
  width: 6px;
  height: 100%;
  display: flex;
}

.bold-text-7 {
  color: var(--white);
}

.bold-text-8, .bold-text-9 {
  color: var(--white-smoke);
}

.bold-text-10, .bold-text-11 {
  color: var(--white);
}

.bold-text-12 {
  color: var(--white-smoke);
}

.bold-text-13, .bold-text-14 {
  color: var(--white);
}

@media screen and (max-width: 991px) {
  .hero-section {
    min-height: 90vh;
    padding-left: 10%;
    padding-right: 10%;
  }

  .brand {
    flex: 1;
  }

  .nav-menu {
    border-bottom: 1px solid var(--grey--medium\<deleted\|variable-b5099a58\>);
    background-color: var(--white-smoke);
  }

  .button-2 {
    margin-bottom: 20px;
  }

  .container-nav {
    place-content: flex-start center;
    align-items: center;
    display: flex;
  }

  .hero-block {
    flex-direction: column;
  }

  .img-hero {
    width: 100%;
    min-height: 40vh;
    margin-top: 5%;
    margin-bottom: 0%;
  }

  .content-hero {
    width: 100%;
  }

  .scoll-wrap-hero {
    height: 75%;
  }

  .scroll-hero {
    min-height: 40vh;
  }

  .nav-link {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .menu-button {
    background-color: #0000;
    justify-content: center;
    align-items: center;
    display: flex;
    position: static;
  }

  .menu-button.w--open {
    background-color: var(--white-smoke);
  }

  .line-menu {
    background-color: var(--grey--dark\<deleted\|variable-1f0d510e\>);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .line-menu.bottom {
    margin-top: 8px;
  }

  .footer-block {
    width: 90%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 32px;
    line-height: 41px;
  }

  .wraper {
    width: 90%;
  }

  ._3-wrap {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .step {
    justify-content: center;
    padding: 5%;
  }

  .text-block {
    font-size: 12px;
  }

  .step-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 110vh;
  }

  .step-content-block {
    z-index: 2;
    order: -1;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .scoll-wrap {
    z-index: 1;
    height: 100%;
    bottom: 50%;
  }

  .dot {
    z-index: 99;
    order: 2;
    align-self: center;
    margin-bottom: 0;
    position: absolute;
    bottom: 50%;
  }

  .img-block {
    z-index: 3;
    order: 3;
    width: 70%;
    min-height: 50vh;
    padding-top: 20px;
    position: relative;
  }

  .heading {
    font-size: 20px;
  }

  .img-hero {
    margin-top: 15%;
  }

  .user-photo {
    width: 120px;
    min-width: 120px;
    height: 120px;
    min-height: 120px;
    margin-bottom: 20px;
  }

  .content-wrap {
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 50vh;
    padding-bottom: 20px;
  }

  .text.wrap {
    margin-bottom: 20px;
  }

  .heading-2 {
    line-height: 1;
  }

  .heading-4 {
    font-size: 60px;
  }

  .paragraph-3 {
    font-size: 14px;
    line-height: 1.3;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 15px;
  }

  .container {
    justify-content: center;
    align-items: center;
  }

  ._3-wrap {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .step-block {
    width: 100%;
  }

  .steps-clone {
    width: 100%;
    display: block;
    position: static;
  }

  .content-block {
    width: 100%;
  }

  .content {
    font-size: 20px;
  }

  .img-block {
    width: 90%;
  }

  .brand {
    padding-left: 0;
    padding-right: 0;
  }

  .scoll-wrap-hero {
    height: 77%;
    margin-top: 12px;
  }

  .step-hero {
    padding-left: 10px;
    padding-right: 10px;
  }

  .scroll-hero {
    margin-top: 5%;
  }

  .steps.dots {
    padding-top: 9%;
    padding-bottom: 9%;
  }

  .social-icons {
    margin-top: 0;
  }

  .icon {
    margin-right: 15px;
  }

  .social-block, .footer-content {
    flex-direction: column;
  }

  .section-2 {
    flex-flow: column;
    padding-top: 20px;
    display: flex;
  }
}


